How to use visualarq with rhino6.31

I am using Rhino 6.31SR, and the new arq I purchased seems to support Rhino 6.4 from now.

Is there a way to use it in 6.31?

Hi -

I’m not sure what problem you are trying to solve. The current version is Rhino 6.35 - is there any specific reason for not using that release?
-wim